<ion-content class="main-content">
  <div class="section">

    <div class="section-header">
      <div class="section-image-wrapper"><img class="section-image" src="../assets/logo-dr-who-white.png" class="icon-logo" alt="Doctor Who logo"></div>
      <h5 class="section-title">ADMINISTRAR USUARIOS</h5>
    </div>

    <div class="section-body">

    <ion-content [fullscreen]="true">

      <!-- MAPA -->
      <div id="map-container"  style="height: 100%; margin: 8px;">
        <div id='map'  style="height: 100%;"></div>
      </div>
      <!-- MAPA -->

    </ion-content>
    </div>

  </div>
</ion-content>

 